.modal-close {
    position: absolute;
    right: 10px;
    top: 12px;
    text-indent: -9999px;
    background-image: url(data:image/png;base64,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);
    height: 30px;
    width: 30px;
    float: left;
    border: 0;
    background-color: transparent
}

.modalConfirm,
.modalWindow {
    position: relative;
    text-align: center
}

.modalWindow {
    max-height: 400px;
    max-width: 600px;
    background: #004d8d;
    font-family: proxima-nova-n4, proxima-nova, sans-serif;
    padding:0 0 20px 0;
}

.topBar {
    background: #000;
    width: 100%;
    text-align: center;
    color: #FFF;
    padding: 15px 0;
    text-transform: uppercase;
    margin-bottom: 25px
}

.modalWindow h3 {
    color: #FFF;
    font-size: 24px;
    font-weight: 300;
    line-height: 1.3em;
    margin-bottom: 20px;
    text-transform: none
}

.modalWrap {
    width: 90%;
    margin: 0 auto
}

.addressBox {
    background: #FFF;
    width: 100%;
    padding: 35px 0;
    margin-bottom: 25px;
    line-height: 24px
}

.addressBox p {
    margin-left: 20px;
    color: #737373;
    font-weight: 600;
    font-size: 20px
}

.modalConfirm {
    margin: 0 auto;
    width: 100%
}

.modalConfirm hr {
    color: #6090b7;
    position: absolute;
    z-index: 1;
    width: 85%;
    margin-top: 20px;
    border-color: #6090b7;
    left: 8%;
    opacity: .4
}

.modalConfirm button,
.modalDeny button {
    color: #FFF;
    font-weight: 600;
    font-size: 1em
}

.modalConfirm button {
    padding: 10px 20px;
    background: #c51f33;
    border: none;
    margin: 0 auto;
    position: relative;
    z-index: 3;
    top: 0;
    right: 0;
    width: auto
}

.modalDeny {
    margin: 20px auto;
    text-align: center;
    width: 100%
}

.modalDeny button {
    padding: 0 20px;
    background: 0 0;
    border: none;
    margin: 0 auto
}

.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    padding-top: 20px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0, 0, 0, .4)
}

.modal-content {
    margin: auto
}

.pac-item:first-of-type {
    color: #000!important;
    font-weight: 700!important;
    opacity: 1!important
}

.pac-item {
    opacity: .3
}

.pac-container {
    z-index: 9990
}

.rbVerticalButton .rbDecorated {
    padding-left: 0!important;
    padding-right: 0!important
}
